apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  name: mysqlpervolclaims
  namespace: deniz
  labels:
    app: mysqldb
spec:
  resources:
    requests:
      storage: 25Gi
  volumeMode: Filesystem
  accessModes:
    - ReadWriteOnce
  # pvolume bağlayacağın selector
  selector:
    matchLabels:
      app: mysqldb